@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}
body{
    background-image: url("./snow.jpg");
    background-size: cover;
    background-position: center center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: "poppins",sans-serif;
    margin: 0;
}
h1{
    font-size: 4rem;
    font-weight: normal;
    margin-top: 5rem;
}
.countdown-container{
    display: flex;
}
.big-text{
    font-weight: bold;
    font-size: 6rem;
    line-height: 1;
    margin: 0 2rem;
}
.countdown-el{
    text-align: center;
}
.countdown-el span{
    font-size: 1.3rem;
}